## golang-github-crowdsecurity-machineid 1.0.2

=== debian/changelog ===
golang-github-crowdsecurity-machineid (1.0.2-2) unstable; urgency=medium

  * Source-only upload for testing eligibility.

 -- Cyril Brulebois <cyril@debamax.com>  Mon, 17 Oct 2022 15:45:05 +0200

golang-github-crowdsecurity-machineid (1.0.2-1) unstable; urgency=medium

  * Initial release (Closes: #1021724).
  * Specify systemd in Build-Depends to ensure /etc/machine-id's presence,
    for the testuite.

 -- Cyril Brulebois <cyril@debamax.com>  Thu, 13 Oct 2022 14:24:53 +0000
