=== debian/control ===
Source: golang-github-crowdsecurity-machineid
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Cyril Brulebois <cyril@debamax.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               systemd
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-crowdsecurity-machineid
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-crowdsecurity-machineid.git
Homepage: https://github.com/crowdsecurity/machineid
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/crowdsecurity/machineid

Package: golang-github-crowdsecurity-machineid-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: get the unique machine identifier of any host (library)
 This package returns the OS native machine UUID/GUID, which the OS
 uses for internal needs. All machine IDs are usually generated during
 system installation and stay constant for all subsequent boots.
