## golang-github-crowdsecurity-machineid 1.0.3

=== debian/changelog ===
golang-github-crowdsecurity-machineid (1.0.3-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.3
  * Update Standards-Version to 4.6.2 (no changes)
  * Replace systemd with dbus-daemon for machineid tests.
    Ubuntu chroot includes systemd but doesn't run postinst.

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 11 Jan 2023 14:48:58 +0800
