=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-               systemd
-Standards-Version: 4.6.0
+               dbus-daemon <!nocheck>
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-crowdsecurity-machineid
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-crowdsecurity-machineid.git
 Homepage: https://github.com/crowdsecurity/machineid
